---

vnunet.be: Security Hole Hits Firefox

“Mozilla’s Firefox browser is susceptible to a buffer overflow
attack that is deemed ‘highly critical,’ users have been
warned.

“The flaw was discovered by security expert Tom Ferris and
affects all versions of the open source browser up to 1.0.6, as
well as the beta for Firefox 1.5, he reported on his
website…”


Complete Story